Bug 16179 - Invalid -F switch for depmod
Summary: Invalid -F switch for depmod
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-14 17:58 UTC by kenneth_porter
Modified: 2015-01-04 22:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-30 03:39:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kenneth_porter 2000-08-14 17:58:50 UTC
In kernel24-2.4.0-0.21.src.rpm, the main Makefile at line 330 attempts to invoke depmod with a -F switch. What version of depmod is needed? 
This should be in the spec file's build dependencies. The depmod included in modutils-2.1.121-14 considers this to be an invalid switch.

Comment 1 Bill Nottingham 2000-08-14 19:04:02 UTC
2.3.14, most likely.


Note You need to log in before you can comment on or make changes to this bug.